@media (max-width: 1681px) {
    h1 {font-size: 50px;}
h2 {font-size: 38px;}
h3 {font-size: 32px;}
h4 {font-size: 38px;}
h5 {font-size: 23px;}
h6 {font-size: 21px;}
p, li, a, td, th {font-size: 18px; }
    .start {
        margin-top: 200px;
    }
    svg.draw-svg { 
    width: 35%;
} 
.ourtech .owl-ourtech .item .row .w70 h4 {
    color: #ffffff;
    width: 90%;
    margin-bottom: 2rem;
    opacity: 0;
    transition: .5s;
}
.ourtech .owl-ourtech .item .row .w70 {
    padding-top: 4%;
    padding-left: 7%;
    padding-bottom: 2%;
    width: 60%;
}
.ourtech .owl-ourtech .item .row .w30 img { 
    height: 700px; 
}
.ourtech .owl-ourtech .item .row .w70 a {
    margin-top: 3rem; 
}
.ourtech .owl-ourtech .owl-nav { 
    bottom: 9%;
}
.solutions .container .owl-solutions .owl-item.center .item h3 {
    font-size: 28px;
}
.customers .container .row.secrow {
    width: 85%; 
    margin-top: 5rem;
}
.customers .container .row .w50 {
    margin: 0;
    width: 47%;
}
.customers .container .row .w100kutu .w50 h4 {
    margin-bottom: 2rem;
}
.customers .container .row .w100kutu .w50 p {
    width: 90%;
}
.aboutsus .container .row .w50 img{
	width:100%;
}
svg.draw-svg {
    position: absolute;
    right: 7%;
    top: 0%;
    z-index: -1;
}
.blogs .owl-blog {
    margin-top: 2rem; 
}
.blogs .cardblog p { 
    margin-bottom: 1rem;
    overflow: hidden;
}
.pagestart svg.draw-svg { 
        top: 210px; 
    }
    .solsag.casestudy .w50 p {
    width: 50%;
}
.solsag .w50 p {
        width: 100%;
    }
.appro .row .w40 h4 {
    width: 70%; 
    font-size: 30px;
}
.appro .row .w60 .row .w50::after { 
    left: -70px; 
}
    .solsag .w50 p {
        width: 90%;
    }
.solsag .ucgen1 { 
    right: 10%; 
}
.solsag .ucgen1 img{
    clip-path: polygon(0 0, 100% 0, 0% 0%, 0% 100%);
	transition-delay:1s;
    transition: 4s;
}
.solsag.active .ucgen1 img{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.kutular .row {
    justify-content: space-between;
    width: 100%;
    margin: auto;
}
.kutular .servicecard { 
    width: 23%; 
        height: 420px;
}
.kutular .servicecard .bgimage {
    height: 420px;
    overflow: hidden;
}
.kutular .servicecard .textt img {
    width: 80px;
    height: 80px; 
}
.kutular .servicecard:hover .textt h5 {
    transform: translate(0px, -270%);
}
.kutular .servicecard:hover .textt p {
    opacity: 1;
    transform: translate(0px, -50%);
}
.features .owl-features .owl-item .item .kutufeat .imagekut {
    height: 290px; 
}
.features .owl-features .owl-item .item .kutufeat .text p { 
       height: 140px;
    margin: 0;
    overflow: hidden;
}
.playvideo img { 
    height: 600px; 
}
.playvideo .plays {
    position: absolute;
    top: 40%;
    left: 45%;
}
.solpart .row .uruncard img.urunimage {
    height: 290px;
    object-fit: contain;
    transition: .5s;
}
.solpart .row .uruncard { 
    text-align: center;
}
.solfeat .row .ikonkutu p { 
    width: 100%;
}
.fpc .owl-gal .item img {
    height: 600px;
    object-fit: contain;
    width: 100%;
}
.areaofuse .owl-areause .item .back {
    position: relative;
    height: 600px;
}
.pagestart .images {
    height: 600px;
}
}

@media (max-width: 1550px) {
 .brochure .row .w20 .kutuurun img {
    height: 170px;
    width: 100%;
    object-fit: contain;
}
 .pt-96{
 	padding-top:50px;
 }
 
 .pb-96{
 	padding-bottom:50px;
 }
 .pt-48{
 	padding-top:25px;
 }
 
 .pb-48{
 	padding-bottom:25px;
 }
 .mt-96{
 	margin-top:50px;
 }
 
 .mb-96{
 	margin-bottom:25px;
 }
 .mt-48{
 	margin-top:25px;
 }
 
 .mb-48{
 	margin-bottom:36px;
 } 
  h1 {font-size: 45px;}
h2 {font-size: 35px;}
h3 {font-size: 30px;}
h4 {font-size: 35px;}
h5 {font-size: 20px;}
h6 {font-size: 19px;}
p, li, a, td, th {font-size: 17px; }
.pagestart .bgssol img { 
    object-fit: cover;
}
.kutular .servicecard .textt { 
    padding: 10px 10px; 
}
.header-desktop .row .w60 .row .w100 ul li { 
    margin-left: 10px; 
    min-width: 110px; 
}
.header-desktop .row .w60 .row .w100 ul li::after { 
    right: -9px; 
}
.pagestart.bgsiz .studycard .texto { 
    padding: 0 30px; 
}
.pagestart.bgsiz .studycard .texto h4 { 
    margin-bottom: 2rem; 
}
.pagestart.bgsiz .studycard { 
    margin-bottom: 4rem;
}
.blogs .cardblog a { 
    margin-top: 1rem;
}
.blogcontent .blogimage img {
    max-height: 500px;
}
.pagestart.bgsiz .studycard:hover .texto { 
    transform: translate(0px, 60%);
}
.misviz .contentbox .row {
    justify-content: space-evenly;
    margin-top: 2rem;
}
.misviz .contentbox .row .kutular {
    width: 40%; 
}
.appro .row .w60 .row .w50 p {
    width: 80%;
} 
    .ourtech .owl-ourtech .item .row .w30 img {
        height: 630px;
        object-fit: cover;
    }
.ourtech .owl-ourtech .item .row .w70 img { 
    height: 100px;
    margin-bottom: 1rem;
}
    .ourtech .owl-ourtech .item .row .w70 h4 { 
        margin-bottom: 1rem; 
    }
    .ourtech .owl-ourtech .owl-item .item .row .w70 a.lassbtn .arrowland img { 
    height: max-content;
}
.ourtech .owl-ourtech .item .row .w70 { 
        padding-bottom: 0%; 
    }
        .ourtech .owl-ourtech .item .row .w70 a { 
        margin-bottom: 0;
    }
    .solutions .container .owl-solutions .owl-item.center .item h3 {
        font-size: 25px;
    }
        .customers .container .row.secrow {
        width: 90%;
        margin-top: 3rem;
    }
    .aboutsus .container .row .w50 .row.rakamlar .w30 p { 
    width: 90%; 
}
    .pagestart .images {
        height: 500px;
    }
.solsag .w50 img.logo {
    width: 230px;
    filter: brightness(0);
}
.solsag .w50 h4 {
    margin-bottom: 1rem;
}
    .solsag .w50 p {
        width: 100%;
    }
        .kutular .servicecard:hover .textt h5 {
        transform: translate(0px, -330%);
    }
.features .owl-features .owl-item .item .kutufeat .imagekut {
        height: 240px;
    }
.features .owl-features .owl-item .item .kutufeat .text { 
    padding: 20px 15px; 
}
.features .owl-features .owl-item .item {
    margin-right: 2px;
}
    .playvideo img {
        height: 500px;
    }
        .areaofuse .owl-areause .item .back {
        position: relative;
        height: 500px;
    }
    .solpart .row .uruncard img.urunimage {
        height: 260px; 
    }
    .last .row .ikonkutu p {
    margin: 0;
    width: 90%;
    font-size: 20px;
}
    .pagestart .container ul { 
    margin-bottom: .5rem;
}
    .pagestart.bgsiz .container h1 { 
    margin-top: .5rem;
}
.solsag .w50 h4 {
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
        .solsag .w50 img.logo {
        width: 210px; 
    }
    .fpc .owl-gal .item img {
        height: 500px;
        object-fit: contain;
        width: 100%;
    }
    .technicaldata table { 
    width: 60%; 
}
.brochure .row .w20 .kutuurun { 
    padding: 10px;
}
}

 


@media (max-width: 1420px) {
     h1 {font-size: 40px;}
h2 {font-size: 30px;}
h3 {font-size: 27px;}
h4 {font-size: 30px;}
h5 {font-size: 20px;}
h6 {font-size: 18px;}
p, li, a, td, th {font-size: 16px; }
 .parallaxpart .textdecor p { 
    width: 45%;
    margin: 1rem auto; 
}
.sec .container h2 { 
    font-size: 30px; 
}
.pagestart .container h1 {
    margin-bottom: 2rem; 
}
    .solpart .row .uruncard img.urunimage {
        height: 220px;
    }
.solpart .row .uruncard h4 { 
    font-size: 25px;
    margin-bottom: 1rem;
}
.kutular .servicecard .bgimage {
        height: 350px;
        overflow: hidden;
    }
        .kutular .servicecard { 
        height: 350px;
    }
    .kutular .servicecard .textt img {
        width: 60px;
        height: 60px;
    }
    .kutular .servicecard:hover .textt h5 {
        transform: translate(0px, -280%);
    }
    .pagestart svg.draw-svg {
        top: 130px;
        width: 40%;
    }
    a.lassbtn .arrowland { 
    margin-left: 10px; 
    transform: translate(0px, -2px);
} 
    .blogs .cardblog .imagepart { 
    height: 210px; 
}
    .last .row .ikonkutu p {
        margin: 0;
        width: 90%;
        font-size: 17px;
    }
}



@media (max-width: 1300px) {
      h1 {font-size: 35px;}
h2 {font-size: 26px;}
h3 {font-size: 24px;}
h4 {font-size: 26px;}
h5 {font-size: 19px;}
h6 {font-size: 17px;}
p, li, a, td, th {font-size: 15px; }
  .footer .container .row .w30 p { 
    margin-bottom: 1rem;
}
.galeri .galeriimage {
    width: 23%;
    height: 200px; 
}

	
.pagestart.bgsiz .studycard { 
    width: 30%; 
}
 .pagestart.bgsiz .studycard { 
    height: 400px; 
}
.pagestart.company .w50 img { 
    height: 400px; 
}
.misviz .contentbox .row .kutular img {
    width: 70px;
    height: 90px;
    object-fit: contain;
}
    .appro .row .w40 h4 {
        width: 70%;
        font-size: 25px;
    } 
    .solutions .container .owl-solutions .owl-nav .owl-prev { 
    left: 0%; 
}
    .solutions .container .owl-solutions .owl-nav .owl-next { 
    right: 0%; 
}
.solutions .container .owl-solutions .item img {
    height: 150px; 
}
.solutions .container .owl-solutions .owl-item.center .item img {
    height: 260px;
    object-fit: contain;
}
    .solutions .container .owl-solutions .owl-item.center .item h3 {
        font-size: 20px;
    }
    .solutions .bgs { 
    left: 0px; 
} 
.solutions {
    position: relative;
    min-height: 600px;
    padding-bottom:0!important
}
    .solutions .container .owl-solutions {
        min-height: 350px;
        height: 350px;
        margin-top: 4rem;
    }
        .aboutsus .container .row .w50 img { 
        height: 100%;
        object-fit: cover;
    }
    .kutular .servicecard {
        height: 300px;
    }
    .kutular .servicecard .bgimage {
        height: 300px; 
    }
    .kutular .servicecard:hover .textt img {
    transform: translate(0px, -90%);
}
    .kutular .servicecard:hover .textt h5 {
        transform: translate(0px, -190%);
    }
        .kutular .servicecard:hover .textt p { 
        transform: translate(0px, -30%);
    }
    .pagestart .w40 img { 
    max-height: 300px;
}
.pagestart .w40 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-height: 300px;
}
.features2 .row .kutufeatures img {
    height: 170px;
    object-fit: contain;
    width: 100%;
}
} 



@media (min-width:1200px){
.header-mobile {
	display: none;
}
.header-desktop{
	display:block;
}
 
}
@media (max-width: 1200px) {
	 h1 {font-size: 32px;}
h2 {font-size: 24px;}
h3 {font-size: 22px;}
h4 {font-size: 24px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
p, li, a, td, th {font-size: 14px; }
 p, a, td, th { 
    margin-bottom: 1rem;
}
.header-desktop{
	display:none;
}
	.header-mobile {
		display: block;
		box-shadow: 0px 0px 10px #00000020;
	}
 
 .pt-96{
 	padding-top:30px;
 }
 
 .pb-96{
 	padding-bottom:30px;
 }
 .pt-48{
 	padding-top:15px;
 }
 
 .pb-48{
 	padding-bottom:15px;
 }
 
 .mt-96{
 	margin-top:30px;
 }
 
 .mb-96{
 	margin-bottom:30px;
 }
 .mt-48{
 	margin-top:15px;
 }
 
 .mb-48{
 	margin-bottom:15px;
 }
 .pagestart {
    padding-top: 130px; 
}
    .pagestart svg.draw-svg {
        top: 30px;
        width: 40%;
    }
    .solsag .w50 img.bimag { 
    height: auto;
    object-fit: cover;
    position: sticky;
    top: 20%;
} 
.fpc .owl-gal .item img {
        height: 420px; 
    }
    .precision h5 { 
    margin-bottom: 2rem;
}
    .precision h4 { 
    margin-bottom: 1rem;
}
.precision ul { 
    width: 100%; 
    margin-left: 0%;
}
    .playvideo img {
        height: 400px;
    }
     .playvideo .plays {
        position: absolute;
        top: 36%;
        left: 45%;
    }
    .playvideo .plays img {
    width: 90px;
    height: 90px; 
}
    .parallaxpart .textdecor p {
        width: 65%;
        margin: 1rem auto;
    }
    .parallaxpart { 
    min-height: 300px; 
    height: 300px; 
    padding-top: 0%;
    padding-bottom: 0%;
}
.first .container .w50 {
    margin-top: inherit;
    margin-bottom: inherit;
}
.first .container .w50 img { 
    max-height: 500px;
    position: sticky;
    top: 20%;
}
    .sec .container h2 {
        font-size: 25px;
    }
    .sec .container h2 { 
    color: #ffffff; 
    left: 52%;
}
.sec .container h2 strong {
    color: #ffffff;
}
    .last .row .ikonkutu p {
        margin: 0;
        width: 90%;
        font-size: 15px;
    }
    .last .row .ikonkutu img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    margin-bottom: .5rem;
}
.pagestart #secnav.pagess li a { 
    padding: 10px 20px;
    min-width: 170px; 
}
    .features .owl-features .owl-item .item .kutufeat .text p {
        height: 130px; 
        font-size: 14px;
    }
    .takipsol ul li {
    margin: 0;
    padding: 10px 20px;
    cursor: pointer;
}
.takipsol.takip { 
    top: 66px; 
    z-index: 999999999; 
}
.features2.boxshadow .container {
    box-shadow: 0px 0px 10px #00000010;
    padding: 30px 30px;
}
    .technicaldata table {
        width: 80%;
    }
        .areaofuse .owl-areause .item .back {
        position: relative;
        height: 400px;
    }
    .areaofuse .owl-areause .item .back .text img {
    width: 100px;
    height: 100px;
    margin-right: 20px;
}
.brochure .row .w20 {
    width: 25%;
}
.brochure .row .w50 a.download { 	
    width: 50%; 
}
.brochure .row .w50 a.download img {
    width: 20px; 
}
.solpart .row .uruncard img.urunimage {
        height: 150px;
    }
        .solpart .row .uruncard h4 {
        font-size: 20px;
        margin-bottom: 1rem;
    }
        .pagestart.company .w50 img {
        height: 300px;
    top: 20%;
    }
        .kutular .servicecard {
        width: 30%;
        height: 420px;
    }
     .pagestart .images {
        height: 400px;
    }
    .solsag .w40 h5 { 
    width: 100%;
}
   .solsag .ucgen1 img {
    width: 100px; 
} 
        .start {
        margin-top: 100px;
    }
        .start svg.draw-svg { 
        top: -10%; 
    }
    .ourtech .owl-ourtech .item .row .w70 img {
        height: 70px;
        margin-bottom: 1rem;
    }
    .ourtech .owl-ourtech .item .row .w70 p { 
    width: 95%; 
}
.ourtech h2.firstbaslik { 
    left: 42%; 
}
h2.desen {
    font-size: 14px; 
}
.ourtech .owl-ourtech .item .row .w30 img {
        height: 490px;
        object-fit: cover;
    }
        .solutions .container .owl-solutions .owl-nav .owl-next {
        right: 10%;
    }    .solutions .container .owl-solutions .owl-nav .owl-prev {
        left: 10%;
    }
    .customers .ucgen1 { 
    right: -4%;
    width: 250px;
}
.customers .ucgen2 {
    position: absolute;
    left: inherit;
    top: 40%;
    width: 250px;
    right: 0;
}
.customers .container .row .w100kutu {
    padding: 5% 5%; 
}
    .customers .container .row .w100kutu .w50 h4 {
        margin-bottom: 1rem;
    }
        .customers .container .row .w100kutu .w50 p {
        width: 95%;
    }
    .aboutsus .container .row .w50 img {
        height: max-content;
        object-fit: contain;
        position: sticky;
        top: 20%;
        width: 100%;
    }
    .misviz .contentbox {
    padding: 60px 60px; 
}
    .misviz .contentbox .row .kutular img {
        width: 60px;
        height: 80px;
        object-fit: contain;
    }
    .misviz .contentbox .row .kutular {
        width: 50%;
    }
    .appro .row .w60 .row .w50::before {
    content: "01";
    position: absolute;
    left: -25px;
    top: 84px;
    color: #929292;
}
    .appro .row .w60 .row .w50::after {
        left: -40px;
        top: 90px;
    }
    .footer .container .row .w30 p img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin-right: 20px;
}
.footer .container .row .w40 { 
    width: 20%;
}
.footer .container .row .w40 img {
    filter: brightness(0) invert(1);
    width: 95%;
}	
.footer .container .row .w30 { 
    padding-left: 40px;
    width:40%;
}
.pagestart.bgsiz .studycard {
        height: 300px;
    }
    .pagestart.bgsiz .studycard .bgs {
    height: 300px;
    overflow: hidden;
}
    .pagestart.bgsiz .studycard .texto h4 {
        margin-bottom: .5rem;
    }
    .pagestart.bgsiz .studycard:hover .texto {
        transform: translate(0px, 75%);
    }
        .blogcontent .blogimage img {
        max-height: 300px;
    }
    
    .blogs .cardblog h4 {
    font-size: 18px;
    font-weight: 600;
}
    
    
} 



@media (max-width: 900px) {
 .masaustu{display:none;}
	.mobil{ display:block;}	
	    .customers .container .row .w50 { 
        padding-left: 50px;
    }
	.customers .container .row.secrow .w50::before { 
    top: 84px;
    left: 20px;
}
	.customers .container .row .w50 img.ikon {
    width: 60px; 
    height: 60px; 
}
.customers .container .row.secrow .w50::after { 
    top: 87px;
    left: 0px;
    height: 60px; 
}
.customers .ucgen2 { 
        width: 150px;
        right: 30px;
    }
        .customers .ucgen1 {
        right: 7%;
        width: 150px;
        top: 15%;
    }
    .ourtech .owl-ourtech .item .row .w70 img {
        height: 50px; 
    }
    .ourtech h2.firstbaslik {
        left: 48%;
        top: 5%;
    }
    .ourtech .owl-ourtech .owl-nav .okimage { 
    width: 30px;
    height: 30px; 
}
.ourtech .owl-ourtech .owl-nav { 
    left: 47%;
    bottom: 5%;
}
h2.desen.active::before {
    width: 80px;
}
h2.desen.active::after {
    width: 40px;
    transition-delay: 1s;
}
h2.desen { 
    padding-left: 90px; 
}
.customers .container .row .w100kutu .w50 { 
    padding-left: 0;
}
.aboutsus .container .row .w50 .row.rakamlar .w30 span { 
    font-size: 25px; 
}
.inovasyon .container .row .w50 h4 strong {
    display: inline; 
}
    .blogs .owl-blog {
        margin-top: 0rem;
    }
    .blogs.detayblog .cardblog { 
	    width: 50%; 
	}
	     .pagestart.bgsiz .studycard {
        width: 48%;
    }
	    .pagestart.bgsiz .studycard:hover .texto {
        transform: translate(0px, 0%);
    	background: #ffffff70;
    } 
    .pagestart.bgsiz .studycard:hover .texto p {
    opacity: 1;
    font-weight: 800;
    color: #155F7A;
}
    .pagestart.bgsiz .studycard .texto p {
    color: #155F7A;
    font-weight: 800;
}
.pagestart.bgsiz .studycard:hover .texto a {
    opacity: 1;
}
.pagestart.bgsiz .studycard:hover .texto h4 {
    color: #155F7A;
} 
    .pagestart.bgsiz .studycard {
        margin-bottom: 2rem;
    }
    .pagestart.bgsiz .studycard .texto { 
    background: #ffffff90; 
}
.takipsol.takip {
        top: 60px; 
    }
    .appro .row .w40 {
    width: 100%;
    margin-bottom: 2rem;
}
.appro .row .w60 {
    width: 100%;
}
.appro .row .w60 .row .w50 {
    padding-left: 50px;
}
    .appro .row .w60 .row .w50::before { 
        left: 15px; 
    }
    .appro .row .w60 .row .w50::after {
        left: 0px; 
    }
    .kutular .servicecard {
        width: 30%;
        height: 300px;
    }
    .features2 .row .kutufeatures {
	    width: 30%; 
	}
    .technicaldata table {
        width: 100%;
    }
    .brochure .row .w20 {
        width: 35%;
    }
    .brochure .row .w50 { 
	    width: 60%;
	}
    .first .container .w50 img { 
        height: auto;
    }
    .sec .container .w50 img { 
    height: auto; 
    object-fit: contain;
}
.first .container h4 { 
    margin-bottom: 1rem; 
}
.sec .container h2 {
        color: #232323; 
        top: 0;
    }
    .sec .container h2 strong {
        color: #232323;
    }
    .last .row .ikonkutu {
	    margin-top: 1rem;
	    width: 50%; 
	}
	.galeri .galeriimage {
        width: 31%; 
    }
   .fpc .owl-gal .item img {
        height: 310px;
    }
    .precision h5 { 
    margin-bottom: 2rem;
}
    .playvideo img {
        height: 300px;
    }
    .footer .container .row .w40 {
        width: 100%;
    justify-content: center;
        margin-bottom: 2rem;
    }.pagestart.company h4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
        .footer .container .row .w40 img {  
        width: 45%;
    }
    .footer .container .row .w30 {
        padding-left: 0px;
        width: 50%;
    }
        .footer .container .row .w30 p img { 
        margin-right: 10px;
    }
}
 
@media (max-width: 800px) {
	 h1 {font-size: 28px;}
h2 {font-size: 21px;}
h3 {font-size: 19px;}
h4 {font-size: 21px;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}
p, li, a, td, th {font-size: 13px; }
 p, a, td, th { 
    margin-bottom: .5rem;
} 
 .pt-96{
 	padding-top:20px;
 }
 
 .pb-96{
 	padding-bottom:20px;
 }
 .pt-48{
 	padding-top:10px;
 }
 
 .pb-48{
 	padding-bottom:10px;
 }
 
 .mt-96{
 	margin-top:20px;
 }
 
 .mb-96{
 	margin-bottom:20px;
 }
 .mt-48{
 	margin-top:10px;
 }
 
 .mb-48{
 	margin-bottom:10px;
 }
	.w50{width:100%;}
	    .solsag .w50 img.bimag {
        height: 300px;
        object-fit: contain; 
    }
	 .parallaxpart .textdecor {
        transform: translate(0, 10px);
    }
    .first .container .w50 img {
        height: 300px;
        object-fit: contain;
    }
   .first .container .w50 { 
        margin-bottom: 2rem;
    }
    .solsag.bgsiz .w50 { 
    margin-bottom: 0%;
}
.sec .container .w50 { 
    margin: 0;
}
    .sec .container h2 {
        top: 0;
        position: relative;
        left: inherit;
        top: inherit;
    }
    .sec .container ul {
    padding: 0;
    padding-left: 3%;
}
.sec .backsg { 
    clip-path: polygon(100% 0%, 100% 0, 100% 100%, 0 100%, 0% 38%); 
}
.pagestart h4 {
    margin-top: 2rem;
}
.takipmenucont {
    height: 80px;
    margin-top: 2rem;
    margin-bottom: 0rem;
}
    .features .owl-features .owl-item .item .kutufeat .text {
        padding: 10px 10px;
    }
        .features .owl-features .owl-item .item .kutufeat .imagekut {
        height: 180px;
    }
    .features .owl-features .owl-item .item .kutufeat .text h5 {
    margin-bottom: .5rem;
}
.features .owl-features .owl-nav .owl-next { 
    right: -7%; 
}
.features .owl-features .owl-nav .owl-prev { 
    left: -7%; 
}
.features2 .row .w50 {
    margin-bottom: 1rem;
}
.w50:last-child {
    margin-left: 0%;
}
.w50:first-child {
    margin-right: 0%;
}
    .playvideo .plays img {
        width: 70px;
        height: 70px;
    }
    .areaofuse .owl-areause .item .back { 
        height: 300px;
    }
    .solpart h4 {
    margin-bottom: 1rem;
}
    .pagestart .container h1 {
        margin-bottom: 1rem;
    }
    .solpart p {
    width: 60%;
}
.solpart ul li a img {
    width: 40px;
    height: 40px; 
}
.solpart .row .uruncard {
    width: 32%; 
}

.kutular .servicecard { 
    margin-bottom: 1rem;
}
    .kutular .servicecard .bgimage {
        height: 240px;
    }
    .kutular .servicecard {
        width: 30%;
        height: 240px;
    }
    .kutular .servicecard .textt img {
        width: 40px;
        height: 40px;
    }
    .kutular .servicecard .textt {
    background: #155F7A90;
}
.kutular .servicecard .textt img {
        transform: translate(0px, -90%);
    }
        .kutular .servicecard .textt h5 {
        transform: translate(0px, -150%);
    }
        .kutular .servicecard .textt p {
        transform: translate(0px, -20%);
        opacity: 1;
    }
    .solsag.detaytech .row:nth-child(3) {
    flex-flow: column-reverse;
}.solsag.detaytech .row:nth-child(5) {
    flex-flow: column-reverse;
} 
        .start svg.draw-svg {
        top: -20%;
    }
        .customers .container .row .w50 { 
        width: 50%;
    }
    .customers .container .row .w50 {
        padding-left: 10px;
    }
    .customers .container .row.secrow .w50::before {
        opacity:0;
    }
    .customers .container .row.secrow .w50::after {
        opacity:0;
    }
    .customers .container .row.secrow .w50 p {
    width: 100%;
}
.inovasyon .container .row {
    flex-flow: column-reverse;
}
.inovasyon .container .row .w50 img {
    width: 100%;
    height: 350px;
    object-fit: contain;
    margin-top: 2rem;
}
.contacto h5 { 
    margin-bottom: 1rem; 
}
.contactmavi {
    position: absolute;
    top: 20%;
    width: 100%;
    height: 60%;
}
    .pagestart {
        padding-top: 100px;
    }
        .pagestart .container ul {
        margin-bottom: 0;
    }
    .pagestart .container ul li { 
    margin-right: 10px;
    margin-left: 0;
}
.appro .sagmavi { 
    width: 100%; 
}
.appro .ucgen11 {
    position: absolute;
    left: initial;
    width: 20%;
    z-index: -1;
    bottom: 10%;
    right: 10%;
}
    .solsag.casestudy .w50 p {
        width: 90%;
        margin-bottom: 2rem;
    }
    .blogcontent {
    padding-bottom: 3%;
}
    .pagestart svg.draw-svg {
        top: -20px;
        width: 40%;
    }.pagestart.company h4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
}

@media(min-width:800px){
	.masaustu{display:block;}
	.mobil{ display:none;}	
}
@media(max-width:800px){
	.masaustu{display:none;}
	.mobil{ display:block;} 	
}

@media (max-width: 600px) { 
	h1 {font-size: 25px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 20px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}
p, li, a, td, th {font-size: 13px; }
 
 .w40 {
    width: 100%;
    position: relative;
}
.w50 {
    width: 100%;
    position: relative;
}
.w60 {
    width: 100%;
    position: relative;
}
 .header-mobile .header-mobile-logo img {
        width: 100%; 
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .header-mobile-hamburger span{
    	transition:.5s;
    }
    .navbar-mobile-takip .header-mobile-hamburger span {
    width: 30px;
    height: 3px; 
    margin-bottom: 3px;
    border-radius: 10px;
}
    .header-mobile.navbar-mobile-takip .header-mobile-logo img {
        width: 80%;
    }    .blogs.detayblog .cardblog {
        width: 100%;
    margin-top: 1rem;
    }
        .footer .container .row .w30 {
        padding-left: 0px;
        width: 100%;
        text-align: center;
    }
    .footer .container .row .w30 ul li a {
    color: #fff;
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    margin: 0;
}
    .footer .container .row .w30 p img {
        margin-right: 0;
        display: none;
    }
    .footer .container .row .w30 span { 
    text-align: center;
    display:block;
    width:100%;
}
.blogcontent .blogimage {
    margin-bottom: 1rem;
}
    .pagestart.bgsiz .studycard {
        width: 100%;
        margin-bottom: 1rem;
    }
    .pagestart.bgsiz .container h1 {
    margin-bottom: 1rem;
}
    .misviz .contentbox .row .kutular {
        width: 100%;
    }
        .misviz .contentbox {
        padding: 50px 20px;
    }
        .appro .row .w40 h4 {
        width: 100%;
        font-size: 20px;
    }
    .appro .row .w60 .row .w50 h5 { 
    margin-bottom: .5rem;
    width: 100%;
}
.appro .row .w60 .row .w50 img {
    width: 50px;
    height: 50px; 
}
    .appro .row .w60 .row .w50 { 
        margin-bottom: 1rem;
    }
    .contactmavi { 
        z-index: -1;
    }
    .contacto h4 {
    margin-bottom: 1rem;
}
.start .container h1 strong {
    display: inline;
} 
        .start svg.draw-svg {
        top: -12%;
        width: 65%;
    }
        .ourtech .owl-ourtech .item .row .w70 { 
        width: 100%;
    }
    .ourtech h2.firstbaslik { 
        display: none;
    }
    .ourtech .owl-ourtech .item .row .w30 {
    width: 100%;
}
    .ourtech .owl-ourtech .item .row .w30 img {
        height: 400px;
    }
        .ourtech .owl-ourtech .item .row .w70 a {
        margin-top: 1rem;
    }
    .ourtech .owl-ourtech .owl-nav {
        left: 67%;
        bottom: 52%;
    }
        .solutions .container .owl-solutions .item img {
        height: 150px;
    }
        .solutions .container .owl-solutions {
        min-height: 200px;
        height: 200px;
        margin-top: 2rem;
    }
        .solutions {
        position: relative;
        min-height: 450px;
        padding-bottom: 0 !important;
    }
    .solutions .container .owl-solutions .owl-nav .owl-prev { 
    top: 60%;
}
    .solutions .container .owl-solutions .owl-nav .owl-next { 
    top: 60%; 
}
.customers .container .row .w50 {
        width: 100%;
        padding: 0;
        padding-left: 0;
    }
    .customers .container .row .w100kutu .w50 {
    width: 100%;
}
.blogs .cardblog {
    padding: 0px;
}
.pagestart .images img { 
    object-fit: contain;
}
    .pagestart .images {
        height: auto;
    }
        .solsag .w50 h4 {
        margin-bottom: 1rem;
        margin-top: 0rem;
    }
        .kutular .servicecard {
        width: 100%;
        height: 240px;
    }
.pagestart.company .w50.text ul { 
    padding-left: 3%;
}
.pagestart.company h4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.pagestart #secnav.pagess li { 
    border-radius: 10px;
    margin: 10px 0px;
}    .pagestart #secnav.pagess li a {
        padding: 10px 5px;
        min-width: 100px;
    }
        .takipsol ul li {
        margin: 0;
        padding: 5px 5px;
        cursor: pointer;
        font-size: 60%;
    }
        .pagestart h4 {
        margin-top: 1rem;
    }
        .takipmenucont {
        height: 50px;
        margin-top: 1rem; 
    }
    .takipsol ul li.active {
    border-bottom: 3px solid #155F7A; 
}
.features2 .row .kutufeatures {
        width: 100%;
        margin-bottom: 1rem;
    }
        .playvideo img {
        height: auto;
        object-fit: contain;
    }
        .playvideo .plays {
        position: absolute;
        top: 28%;
        left: 40%;
    }
    .areaofuse .owl-areause .item .back {
        height: 170px;
    }
        .areaofuse .owl-areause .item .back .text img {
        width: 50px;
        height: 50px; 
    }
        .brochure .row .w20 {
        width: 100%;
        margin-bottom:1rem;
    }
    .brochure .row .w50 {
        width: 100%;
        padding: 0;
    }
    .brochure {
    position: relative;
    padding-left: 0%;
}
.solsag.bgsiz .w50 h4 {
    margin-bottom: 0rem;
    margin-top: 0;
}
    .first .container .w50 {
        margin-bottom: 1rem;
    }
    .first .container .w50:last-child {
        margin-bottom: 0rem;
    }
    .last .row .ikonkutu { 
    justify-content: center;
    align-items: center; 
}
    .last .row .ikonkutu p { 
        font-size: 13px;
        text-align: center;
    }
    .galeri .galeriimage {
        width: 48%;
    }
    .solfeat .row .ikonkutu {
    width: 50%;
    margin-left: 0%;
    padding-left: 0%; 
}
    .solfeat .row .ikonkutu::nth-child(2n){
    	padding-left:5%;
    }
	.solfeat .row .ikonkutu::after {
     opacity:0;
}
	.solfeat .row .ikonkutu::before {
    opacity:0;
}
.solfeat .row .ikonkutu img {
    width: 40px;
    height: 40px;
    margin-bottom: .5rem;
}
.fpc .container h4 {
    margin-bottom: 1rem;
}
.fpc .owl-gal .item img {
        height: 150px;
    }
        .fpc .owl-gal .owl-nav .owl-prev img {
        width: 30px;
    }    .fpc .owl-gal .owl-nav .owl-next img {
        width: 30px;
    }
        .features .owl-features .owl-nav .owl-prev img {
        width: 30px;
    }    .features .owl-features .owl-nav .owl-next img {
        width: 30px;
    }
    .precision h5 {
        margin-bottom: 1rem;
        width: 100%;
    }
    .precision ul li {
    display: inline-block;
    width: 100%;
    text-align: center;
        margin-bottom: .5rem;
}
.parallaxpart .textdecor h1 {
        font-size: 20px;
        width: 100%;
    }
        .parallaxpart .textdecor p {
        width: 100%;
        margin: .5rem auto;
    }
    .footer .container .row .w40 img {
        width: 85%;
    }
    .solfeat h2 {
    margin-bottom: 1rem;
}
    .first .container .w50 img { 
        max-height: max-content;
    }
        .sec .container h2 {
        font-size: 20px;
        margin: 0;
    }
        .solpart .row .uruncard {
        width: 100%;
    }
        .solpart ul li {
     
    margin-right: 0px;
   
    padding: 5px;
}
    .solpart ul li a img {
        width: 30px;
        height: 30px;
    }
        .solpart ul li { 
        width: 100%;
        margin-bottom: .3rem;
    }
        .solutions .container .owl-solutions .item img {
        height: 100px;
    }
        .solutions .container .owl-solutions .owl-item.center .item img {
        height: 170px; 
    }
        h2.desen.active::before {
        width: 50px;
    }
        h2.desen.active::after {
        width: 20px;
        transition-delay: 1s;
    }
        h2.desen {
        padding-left: 60px;
    }
        .inovasyon .container .row .w50 img {
        width: 100%;
        height: auto;
        object-fit: contain;
        margin-top: 1rem;
    }
    .blogs .owl-blog .item {
    padding: 0px;
}
}

@media (max-width: 400px) {
	   .pagestart svg.draw-svg {
        top: 0px;
        width: 40%;
    }
        .pagestart #secnav.pagess li a {
        padding: 8px 2px; 
    }
        .takipsol.takip {
        top: 55px;
    }
.aboutsus .container .row .w50 .row.rakamlar .w30 p { 
    font-size: 12px;
    width:100%;
}
    .pagestart {
        padding-top: 80px;
    }
    .contactform .iletisimkutu label { 
    font-size: 13px;
}
.contactform .iletisimkutu { 
    margin-bottom: 1rem;
}
.misviz .contentbox h4 strong {
    display: inline;
    color: #155F7A;
}
}

@media (max-width: 380px) {
	 
}